Bug 89218 - TypeError: unsubscriptable object
Summary: TypeError: unsubscriptable object
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: other
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-21 11:56 UTC by Mamiko Odoko
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 20:46:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mamiko Odoko 2003-04-21 11:56:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Setting X, no images are on monitor
2.
3.
    

Additional info:

Comment 1 Michael Fulbright 2003-04-22 16:00:50 UTC
Please test your media if you have not already.

Comment 2 Michael Fulbright 2003-06-18 20:46:50 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.